### Enumeration

# ICalGLib VcardClientpidmapField

#### Declaration

    enum ICalGLib.VcardClientpidmapField

#### Description

No description available.

#### Members

`I_CAL_VCARD_CLIENTPIDMAP_ID`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_CLIENTPIDMAP_URI`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_NUM_CLIENTPIDMAP_FIELDS`

  No description available.

  - Value: `2`
  - Available since: 4.0